Productsup
CDE APIApi referenceManagement

List all active temporary ownerships of resources (connector/bucket) for an integrator.

Sign in to run requests against the CDE API.
GET
/temporary-ownerships

Authorization

oAuth2AuthCode
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

curl -X GET "https://cde.staging.productsup.com/temporary-ownerships"
{
  "message": "successful operation",
  "resource": "Temporary Ownership",
  "data": [
    {
      "integrator": "019e16f3-afb0-7154-8601-e02594784286",
      "resource": "019e16f3-afb4-7284-8aea-f47eeaa76019"
    },
    {
      "integrator": "019e16f3-afb0-7154-8601-e02594784286",
      "resource": "019e16f3-afb9-746b-8e7f-c21389a8efa7"
    }
  ]
}
{
  "message": "You have to be authorized to access this resource."
}

How is this guide?